WineHQ

PAYDAY 2

The current Steam version - 1.55.29 as of 2016-10-12.

Application Details:

Version: Steam
License: Retail
URL: http://www.overkillsoftware.co...
Votes: 0
Latest Rating: Gold
Latest Wine Version Tested: 2.17-staging

Maintainers: About Maintainership

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

The game is completely playable, all functions like menus and ingame interactions are working, even with steam overlay.

 Installed via steam.

What does not

Dynamic lighting and shadows.

Workarounds

What was not tested

Some DLCs with their special weaponry (Yakuza for example)

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

Same results with wine 1.7.50.

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowDebian GNU/Linux 9.x "Stretch" x86_64Oct 04 20172.17-stagingYes Yes YesGoldThomasK 
ShowDebian GNU/Linux Unstable "Sid" x86_64Oct 12 20161.9.20Yes Yes PlatinumThomasK 
ShowDebian GNU/Linux Unstable "Sid" x86_64Jun 23 20161.8.3Yes Yes PlatinumThomasK 
ShowDebian GNU/Linux Unstable "Sid" x86_64Jan 11 20161.8Yes Yes PlatinumThomasK 
ShowopenSUSE Leap 42.1 x86_64Jan 03 20161.8Yes Yes Platinuman anonymous user 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

Comments

The following comments are owned by whoever posted them. WineHQ is not responsible for what they say.

We should test DXVK
by ThomasK on Monday June 18th 2018, 1:27
Installing DXVK is needed on Nvidia hardware:

-) get d3d11.dll and dxgi.dll from github.com/doitsujin/d...
-) copy the 32bit versions to client directory
-) run setup_dxvk.sh, check both dlls set to native override
-) install vulkan libs on linux, the vulkansdk in wine
Required dependencies
by Erikas Rudinskas on Sunday May 29th 2016, 16:49
Managed to run PayDay 2 version "1.44.0" under wine-1.9.10 (Staging) with a following required dependencies:

*vcrun2010
*dxd3d_43
Back